html {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

img {
  max-width: 100%;
  height: auto;
  border: 5px solid #fff;
  vertical-align: top;
  -webkit-transition: opacity 350ms;
          transition: opacity 350ms;
}

header h1,
header a {
  padding: 15px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}

figure {
  margin: 0;
  padding: 10px;
  position: relative;
  cursor: pointer;
  width: 1000px;
}

figure:before,
figure:after {
  position: absolute;
}

figure:before {
  top: 200px;
  left: 420px;
  margin-left: -25px;
  width: 100px;
  height: 100px;
  border: 3px solid rgba(255, 255, 255, 0.9);
  border-radius: 50%;
  background-color: rgba(200, 70, 50, 0.7);
  font-family: 'Ionicons';
  content: '\f215';
  text-align: center;
  line-height: 90px;
  font-size: 50px;
  color: #F5F7FA;
}

figure:after {
  content: 'gif';
  position: relative;
  display: inline-block;
  width: 40px;
  text-align: center;
  top: 20px;
  right: 60px;
  font-size: 11px;
  font-weight: 600;
  padding: 5px;
  border-radius: 3px;
  color: #656D78;
  background-color: rgba(170, 178, 189, 0.1);
  text-transform: uppercase;
}

figure.play:before {
  display: none;
}

figure.play:after {
  color: #fff;
  background-color: #8CC152;
}


.demo-content {
  width: 960px;
  height: 300px;
  margin-top: 90px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: opacity 350ms;
          transition: opacity 350ms;
}

.pace {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.pace-running .demo-content {
  opacity: 0.5;
}
